/* BY AAS */
@font-face {
  font-family: "Kohinoor Bangla-Bold";
  src: url('fonts/Kohinoor-Bangla/KohinoorBangla-Bold.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: "Kohinoor Bangla-Regular";
  src: url('fonts/Kohinoor-Bangla/KohinoorBangla-Regular.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: "Kohinoor Bangla-Semibold";
  src: url('fonts/Kohinoor-Bangla/KohinoorBangla-Semibold.otf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: "Kohinoor Bangla-Light";
  src: url('fonts/Kohinoor-Bangla/KohinoorBangla-Light.otf'); /* IE9 Compat Modes */
}

.xd_kuo_cursor_pointer 
{ 
    cursor: pointer; 
}

.xd_kuo_bottom_sector {
    position: absolute !important;
    bottom: 30% !important;
	right: 0px;
}

.xd_kuo_position_relative  {
    position: relative;
}

.xd_kuo_position_absolute  {
    position: absolute !important;
    top:0 ;
    left: 0;
}

.xd_kuo_position_absolute_bottom  {
    position: absolute !important;
    bottom: 0;
}


.hamburger-menu {
    width: 50px;
    height: 40px;  
    border: 1px solid #fff;    
    padding: 10px;    
}

.punch-navigation-items>div.navblock a:hover:before, 
.punch-navigation-items>div.navblock a:hover:after{
    height: 0; 
}

.xd_kuo_section_title_02{
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    text-align: left;
    font-size: 233px;
    line-height:150px !important;
    letter-spacing: 0px;
    opacity: 0.4;
    color: #ffffff;
}

.xd_kuo_section_title_03 {
    font-family: PlayfairDisplay-Bold;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0;
    text-transform: uppercase;
}

.xd_kuo_section_title_001{
    font-family: 'Kohinoor Bangla-Bold';
    font-weight: bold;
    font-size: 26px;
    line-height: 39px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #000000;
}

.xd_kuo_section_tittle_01{
    font-family: 'Kohinoor Bangla-Bold';
    font-weight: bold;
    font-style: normal;
    font-size: 44px;
    line-height: 56px;
    letter-spacing: 0;
    text-transform: lowercase;
}

.xd_kuo_section_description_04 {
    font-family: 'Kohinoor Bangla-Regular';
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: 0px;
}

.xd_kuo_table_notes{
    font-family: 'Kohinoor Bangla-Regular';
    font-size: 14px;
    line-height: 21px;
    font-weight: normal;
    letter-spacing: 0px;
}

.xd_kuo_contacto_sec .row div:nth-child(1) div:nth-child(2){
    position: absolute !important;
    top: 58%;
    left: 78%;
}

.xd_kuo_name_title{
    font-family: 'Kohinoor Bangla-Light';
    font-size: 12px;
    line-height: 22px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px; 
    text-transform: uppercase;
}

.xd_kuo_post_title{
    font-family: 'Kohinoor Bangla-Bold';
    font-size: 12px;
    line-height: 22px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px; 
    text-transform: uppercase;
    color: #000000;
}

.xd_kuo_section_menu_02{
    font-family: 'Kohinoor Bangla-Semibold';
    font-size: 24px;
    line-height: 39px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
}
.xd_kuo_section_menu_0002{
    font-family: 'Kohinoor Bangla-Semibold';
    font-size: 26px;
    line-height: 30px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
}
.xd_kuo_section_menu_0003{
    font-family: 'Kohinoor Bangla-Regular';
    font-size: 20px;
    line-height: 25px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0px;
}

.xd_kuo_section_title_04 {
    font-family: 'Kohinoor Bangla-Bold';    
    font-size: 14px;
	line-height: 20px;
    letter-spacing: 0;
}
    
.xd_kuo_section_title_002 {
    font-family: 'Kohinoor Bangla-Regular';
    font-size: 14px;
	font-weight: normal;
	line-height: 20px;
    letter-spacing: 0;
} 

.xd_title_01{
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: bold;
    font-size: 22px;
    line-height: 34px;
    letter-spacing: 0;
    text-transform: uppercase;
}

.xd_title_02{
    font-family: 'Playfair Display';
    font-weight: 600;
    font-size: 68px;
    line-height: 72px;
    letter-spacing: 0;
}

.xd_intro{
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: 100;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0;
}

.xd_paragraph {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;
}

.lh-30{
    line-height: 30px !important;
}
/*.xd_paragraph_bold{
    font-family: 'Kohinoor Bangla-Bold';
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0;    
}*/

.xd_figures_01 {
    font-family: Cardo;
    font-weight: bold;
    font-size: 80px;    
}

.xd_subtitle_01 {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}

.xd_subtitle_not_bold_01 {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
}

.xd_highlight {
    font-family: 'Playfair Display';
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
}

.xd_table_notes {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: normal;
    font-size: 10px;
    line-height: 16px;
}

.xd_section_title_01 {
    font-family: 'Kohinoor Bangla-Regular';
    font-weight: bold;
    font-size: 26px;
    line-height: 34px;
}
span::selection, div::selection {
    color: #0D7DC8;
    background-color: blanchedalmond;
}
.xd_kuo_figure_tittle_01 {
    font-family: 'Kohinoor Bangla-Bold';
    font-size: 35px;
}
.table td, .table th {
    padding: 0px;
    border-top: none;
	width: 40%;
} 
.nav-tabs .nav-link {
    border-radius: 0px;
}


.xd_kuo_menu_second_padding {
    padding-top: 120px;
}


.xd_kuo_menu_social_networs:hover {
  transform: scale(1.5) !important; 
}

::-moz-selection { /* Code for Firefox */
  color: black !important;
  background:   rgba(0,0, 0 ,  0.1) !important;
}

::selection {
  color: black !important;
  background:   rgba(0,0, 0 ,  0.1) !important;
}




